﻿.row{margin-left:-15px;margin-right:-15px}
 .container{ padding:0 1.5rem; margin:0 auto; max-width:1280px; width:92%}
 .container-404{ padding:0 1.5rem; margin:0 auto; max-width:1280px; width:92%; margin-top:50px}
.container .row{margin-left:-0.75rem;margin-right:-0.75rem}
#page-top,#comments,#sidebar,#similar-posts,footer.container,.pager,.pagination{display:none;visibility:hidden}
.concours-page.projet-motive .description p{font-size:20px;padding:10px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-8{width:66.66666667%}
.blog_holder article .post_description .post_description_left .date i{color:#adadad;font-size:16px;padding:0 6px 0 0}
.uabb-blog-posts-col-1 { width: 100%; }


.footer-copy {
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #B3B5B6;
	font-size: 11px;
}
.float-center{display:block;margin-right:auto;margin-left:auto}


.posts-grid .grid-item {
  position: relative;
  margin-bottom: 30px; }

  .posts-grid .grid-item:hover .grid-item__thumb {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }

  .posts-grid .grid-item--first .grid-item__title {
    font-size: 1.17em; }

      .posts-grid .grid-item--first .grid-item__thumb-wrapper {
        height: 630px; }

.posts-grid .grid-item:not(.grid-item--first) .grid-item__thumb-wrapper {
    height: 256px;
    border-bottom-width: 44px;
    box-sizing: content-box;
}
.mobile_icons{text-align:center;display:inline-block;width:100%;color:#fff;background:rgba(0,0,0,.08)}

#rpwwt-recent-posts-widget-with-thumbnails-7 img { width: 100px; height: 100px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
body.responsive-ready .layout-3-M24.lastNews .items.cnt-2 .hnews{width:100%;padding:0;float:none;margin-bottom:2em}
#uvs-types-list .cnt{float:right;font-weight:normal}
#uvs-types-current .cnt{display:none}
.lastNews.layout-3-AL .items.cnt-3 .hnews{float:left;width:33.333333%;padding:0 1%}
.lastNews.layout-3-AL .items.cnt-3 .hnews.first{padding-right:2%;padding-left:0}
.lastNews.layout-3-AL .items.cnt-3 .hnews.last{padding-left:2%;padding-right:0}
.lastNews.layout-3-M24 .items.cnt-2 .hnews{float:left;width:50%;padding:0 1%}
.lastNews.layout-3-M24 .items.cnt-2 .hnews.first{padding-right:2%;padding-left:0}
.lastNews.layout-3-M24 .items.cnt-2 .hnews.last{padding-left:2%;padding-right:0}


header .navbar .logo-white{
	position: absolute;
}


header .navbar .logo-black{
	opacity: 0;
}


header.header-light .navbar .logo-black{
	opacity: 1;
}


header.header-light .navbar .logo-white{
	opacity: 0;
}


footer .footer-left .logo{
	height: 35px;
}


.login-form .logo{
	margin-bottom: 30px;
	text-align: center;
}


.login-form .logo img{
	height: 45px;
	display: inline-block;
}
header .side_logo .h-i{display:table;width:100%}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#toolbar,a.back-button,#wrapper .nice-menu,div.region-sidebar-second-top,div#header div.header-right,div.workbench-info-block,div.region-meditation-header,div.region-sub-cat-footer,div.region-home-footer,.footer-wrapper{display:none;}
div#header div.header-right{float:right;padding-top:30px;}
 
.footer-signature-content,
.top-navigation,
#main-content,
#header,
#footer {  
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
  width: 100%; 
}

.footer-signature .footer-signature-content {
  min-height: 42px;                                          
}

.footer-signature .footer-signature-content p {
  color: white;
  font-size: 12px;
  line-height: 22px;
  min-height: 22px;
  padding: 10px 0;
  text-align: center;                                              
}

.footer-signature .footer-signature-content a {
  color: #d2f3fe;                                             
}


.navbar-collapse:before,
.navbar-collapse:after,
.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}


.navbar-header:after {
  clear: both;
}
.elementor-widget-divider .elementor-divider{line-height:0;font-size:0}
.elementor-widget-divider .elementor-divider-separator{display:inline-block}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-50a96b7 .elementor-divider{padding-top:2px;padding-bottom:2px;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider-separator{border-top-style:solid;border-top-width:1px;width:100%;}
.elementor-8 .elementor-element.elementor-element-4a68275 .elementor-divider{padding-top:5px;padding-bottom:5px;}

.negaozao{
  height: 550px;
  margin-top: 30px;
}
.td-all-devices.header-td-image-orange .ad-text-orange{position:absolute;left:20px;top:50%;right:13px;-webkit-transform:translateY(-50%);transform:translateY(-50%)}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}



a.dropdown-toggle[href='javascript:void(0)'], li.dropdown-submenu a[href='javascript:void(0)']  {
    cursor: default;
}

#how-works #templates {
    float; left;
    top: -10px;
    width: 400px;
}

    #how-works #templates, #how-works .submit, #how-works #register-btn {
        text-align: center;
        top: 30px;
        left: 0;
    }

#how-works .left {
    display: inline-block;
    position: relative;
    left: 0;
    vertical-align: top;
    width: 525px;
}

    #how-works .left, #how-works .right {
        display: block;
        float: none;
        margin: 0 auto;
        position: relative;
        width: auto;
    }
 

.img-responsive {
	display: block;
	max-width: 100%;
	
	height: auto;
	-ms-interpolation-mode: bicubic;
}


.td_module_1 .td-module-thumb{
	overflow:hidden;

}


.td_module_16 .td-module-thumb {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

	.td_module_16 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

.td_module_10 .td-module-thumb {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

	.td_module_10 .td-module-thumb .entry-thumb {
    width: 100%;
    max-width: 100%;
    text-align: center;
}

	.td-module-thumb .entry-thumb{
		width:250px;
			max-width:250px;
	}

.banner-text{ background:rgba(72,69,69,0.5);padding:140px 200px;}

.banner .banner-text{ background:rgba(72,69,69,0.5);padding:30px 0px;}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1170px;}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}
#social-nav .gplus a{background-position:0 -60px}
.ss .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1840px;}
.ss .ui-socialbar-item.youtube:hover a,.ss.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1880px;}
.ssm .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1380px;}
.ssm .ui-socialbar-item.youtube:hover a,.ssm.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1410px;}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

.spacer{
	clear:both;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

	 .vc_custom_heading{
		margin-top:0px;
	}

	 .td-pb-row +  .vc_custom_heading,
    .bold-title{
		display:none;
	}

	   .vc_custom_heading + div {
	margin-top:10px;
	}

.col-sm-3.latest_btn {
background: #ccc
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
